
.button-online{
	display:inline-block;
	margin:0 20px 0 0
}
div#market-place h1 {
    font-weight: 500;
    font-size: 15pt;
    margin-bottom: 20px;
}
.product-block > table > tbody > tr > td {
    vertical-align: top;
}
div#ig-home {
    text-align: center;
    margin-top: 40px;
}
div#ig-home > a {
    margin-bottom: 0px;
    display: inline-block;
}
form:last-child div#market-place {border:0}
div#market-place {
    margin-bottom: 40px;
	padding-left:50px;
    /* border-bottom: 1px solid #eee; */
    padding-bottom: 50px;
}
div#header-top * {
    margin-bottom: 0;
}
div#header-top {
    background: #4a4a4a;
    color: #fff;
    padding: 9px 0;
}
.button-online img {
    width: auto !important;
    height: 60px !important;
}
body {
	font-family: "Miranda Sans", sans-serif;
	background:#d6d6bf;
	color:#000;
	font-size:11pt;
}
img{max-width:100%;}
div#header-top td:first-child a {
    margin-right: 20px;
}
.col-xs-12.product-block .tagline-product,.col-xs-12.product-block span.title-thumnail-product{color:#000 !important}
.col-xs-12.product-block {
    background: #fafafa;
	padding:6% 15px;
}
.navbar-inverse {
    background: transparent;
    min-height: auto;
    border: 0;
    border-bottom: 2px solid #aabcda;
    position: absolute;
    margin-bottom: -1px;
    z-index: 2;
    height: auto;
    border-radius: 0;
    width: 100%;
    top: 0;
}
.image-product img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    max-height: 100%;
    width: auto;
    height: auto;
    max-width: 100%;
}
.image-product a:before {
    content: "";
    display: block;
    position: relative;
    width: 100%;
    padding-top: 100%;
}
.image-product a {
    display: block;
    position: relative;
}
td.cart_quantity .btnupdatecart {
    /* display: none; */
}
tr.cart_item td {
    vertical-align: middle !important;
}
form.box {
    border: 1px solid #ddd;
    padding: 5px 20px 15px;
    border-radius: 4px;
    background: #fafafa;
}
.navbar-inverse .navbar-nav>li>a {
    color: #fff;
}
.nav>li:last-child>a>img,.cart-mobile-icon img {
    filter: brightness(0) invert(1);
    -ms-filter: brightness(0) invert(1);
    -moz-filter: brightness(0) invert(1);
    -webkit-filter: brightness(0) invert(1);
}
.list-banner:after,.list-product-home:after {
	content:"";
	display:block;
	clear:both
}
#content{overflow:hidden}
.list-banner {
    list-style: none;
    padding: 0;
    margin: 0 -1px;
}
.list-banner > div {
    padding: 2px 1px 2px;
}
.full-image img {
    width: 100%;
    height: auto;
}
/* .list-product-home div {padding-left:40px;padding-right:40px} */
.list-product-home a{display:block;color:#000;margin-bottom:2px}
.list-product-home a:hover{color:#c00;text-decoration:none}
.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover{color:#f3c224}
.list-product-home {
    list-style: none;
	margin-top:2px;
    padding: 35px 0;
	background:#d6d6bf;
	margin-left:0;
	margin-right:0;
}
.h3, h3 {
    font-size: 21px;
}
.more:hover, .more:focus, .more:active {
    background: #a38214;
    color: #fff;
}
.pb-right-column .price {
    background: #eee;
    padding: 20px 25px;
}
.pb-right-column .product_attributes label {
    margin-right: 10px;
}
.service-page h1.page-header {
    margin-bottom: 20px;
    border: 0;
    padding: 0;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 40px;
}
.list-banner p {
    margin: 0;
}

/*====GALLERY====*/
.thumb a.thumbnail {
    display: block;
	margin:0;
    border: 0;
    position: relative;
    padding: 0;
    overflow: hidden;
    border-radius: 0;
}
.thumb a.thumbnail:before {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%; 
    z-index: 1;
    background:rgba(214, 214, 191, 0.9);
	opacity:0;
}
.thumb a.thumbnail:hover img {
	transform: translateX(-50%) scale(1.3);
	-o-transform: translateX(-50%) scale(1.3);
	-webkit-transform: translateX(-50%) scale(1.3);
	-moz-transform: translateX(-50%) scale(1.3);
	-ms-transform: translateX(-50%) scale(1.3);
}
.thumb a.thumbnail img {
    position: absolute;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    left: 50%;
    max-width: none;
    max-height: none;
    -o-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.thumb a.thumbnail:hover .name-photo,.thumb a.thumbnail:hover:before {opacity:1;}
.thumb a.thumbnail .name-photo {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
    position: absolute;
    z-index: 1;
    color: #4a4a4a;
	text-transform:uppercase;
	font-weight:bold;
    width: 100%;
	opacity:0;
    top: 50%;
    -o-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 20pt;
}
#image-gallery button.close {
    position: absolute;
    top: 10px;
    background: #000;
    width: 30px;
    height: 30px;
    line-height: 30px;
    opacity: 1;
    color: #fff;
    border-radius: 50%;
    right: 10px;
}
.list-about-us a{color:#138bb1}
#image-gallery .modal-header h4{font-weight:bold}
#image-gallery .modal-header {
    padding: 0px 15px;
    border-bottom: 0px;
    font-weight: bold;
}
#image-gallery .modal-footer {
    padding: 15px;
    text-align: right;
    border-top: 0px ;
    padding-top: 4px;
}
.thumb a.thumbnail:after {
    content: "";
    display: block;
    position: relative;
    width: 100%;
    padding-top: 100%;
}


.service-page table{
    margin-bottom: 0;
}
.service-page {
    position: relative;
}
.service-page:after {
	content:"";
	display:block;
	position:relative;
	clear:both;
}
.pb-right-column .price {
    background: #f5f5f5;
    padding: 20px 25px;
    border: 1px solid #ddd;
    border-radius: 4px;
    text-align: center;
}
.service-page > div {
    padding: 0;
}
.price-now {
    color: #d71149;
    font-size: 15pt;
    margin-bottom: 20px;
    display: block;
}
.form_beli label {
    margin-right: 9px;
}
.cart-button.button-group {
    margin-top: 30px;
}
.pb-right-column .price .price-now {
    font-size: 20pt;
    font-weight: bold;
    margin-bottom: 10px;
    display: block;
    color: #0171ca;
}
.title-product a {
    line-height: 1.4;
}
a:hover {text-decoration:none}
h1.title-setail-sparepart {
    font-weight: bold;
    margin-bottom: 20px;
}
a {
    color: #5e9dd4;
    text-decoration: none;
}
.more, form[name=order] input[type=submit] {
    padding: 11px 25px;
    color: #000;
    vertical-align: middle;
    position: relative;
    font-size:12pt;
    top: 0;
    background: #f4c125;
    border-radius: 8px;
    margin-left: 0;
    box-sizing: border-box;
    margin-top: 0px;
    box-shadow: none;
    border: 0;
    font-weight: 500;
}
.tombol-detail {
    margin-top: 10px;
}
.product-col:hover {background: #f5f5f5;}
.product-col {
    text-align: center;
	margin-bottom:30px;
    padding: 10px 15px 19px;
}
.caption .price {
    margin-bottom: 10px;
	display:none;
}
form#form_beli {
    display: none;
}
a.link_kembali i {
    margin-right: 9px;
}
a.link_kembali {
    margin-right: 20px;
}
.btn i {
    margin-right: 9px;
}
.product-col img{
    display:inline-block;
	max-height:200px;
	/* width:100%; */
}
.title-product {
    min-height: 50px;
	margin-bottom:20px;
}
i.fa.fa-shopping-cart {
    margin-left: 5px;
    margin-right: 0;
}
.where-to-buy ul {
    list-style: none;
    padding-left: 20px;
}
.where-to-buy h3 {
    border-bottom: 1px solid #ccc;
    padding-bottom: 5px;
    margin-bottom: 4px;
}
.where-to-buy li li:last-child {
    border: 0;
}
.catsubcat ul:after {
	content:"";
	display:block;
	clear:both;
	position:relative;
}
.catsubcat ul {
    list-style: none;
    padding: 0;
    margin: 0 -10px;
}
.catsubcat ul li {
    width: 25%;
    float: left;
    padding: 0 10px;
    margin-bottom: 20px;
}
.catsubcat a {
    display: block;
    background: #fafafa;
}
.catsubcat_name {
    padding: 10px 20px;
}
.where-to-buy li:first-child,.where-to-buy li {
    border-bottom: 1px solid #ddd;
    padding: 5px 0;
}
.list-banner > li{
	/* border-top:2px solid transparent; */
	/* border-right:2px solid transparent; */
}
#slide-home.owl-carousel .owl-item{padding:0}
/*#slide-home.owl-carousel .owl-item:before {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
    box-shadow: 0 160px 70px -80px rgb(24 38 67) inset;
}*/
#slide-home.owl-theme .owl-dots span {
    width: 55px;
    height: 2px;
    -moz-border-radius: 0px;
    border-radius: 0;
	background:#fff;
	margin:10px 6;
	opacity:0.6;
}
#slide-home.owl-theme .owl-dots .active span {
    opacity:1;
}
#slide-home.owl-theme .owl-dots {
    margin: 0;
    text-align: center;
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}
div#slide-text {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index:1;
    left: 0;
    color:#fff;
    width: 100%;
    margin-top:30px;
}
div#slide-text .more {
    margin-top: 20px;
}
div#slide-text h1 {
    font-weight: bold;
    font-size: 32pt;
    margin-bottom:20px;
}
.slide-row {
    position: relative;
}
div#slide-text .container > * {
    max-width: 40%;
}
.location-page #collapseOne td:first-child {
    text-align: center;
	vertical-align:top
}
.location-page p:last-child {display:none}
.location-page td {padding:2px 0}
.location-page td td:first-child {
    text-align: center;
}
footer p{margin:10px 0}
.catpage {
    display: none;
}
.copyright {
    background: #35a1ea;
    color: #fff;
    text-align: center;
}
table.where-to-buy.table-default a {
    font-weight: bold;
}

/*MEGA MENU*/
.nav > li.dropdown.open > ul > li > .dropdown-menu > li {
    /* width: 33.333%; */
    padding: 0 0px;
}
.dropdown-menu {
	-webkit-transition: all 0.3s ease-in-out;
	margin:0;
	opacity:0;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	display: block !important;
    padding: 0px 0;
	visibility:hidden;
	top:90%;
	border:0;
}
.open>.dropdown-menu {
	visibility:visible;
	top:100%;
    display: block;
	opacity:1;
    border: 0;
}
.nav > li.dropdown.open > ul > li > .dropdown-menu > li.open > .dropdown-menu {
	visibility: visible;
	opacity: 1;
	margin-left: 3px;
	left: 100%;
}
.nav > li.dropdown.open > ul > li > .dropdown-menu > li > .dropdown-menu {
    display: block;
    opacity: 0;
    position: absolute;
    visibility: hidden;
    top: 0;
    left: 90%;
    border-radius: 0;
}
.nav > li.dropdown.open > ul > li > .dropdown-menu .dropdown-menu {
    display: block;
    position: relative;
	min-width:250px;
    top: 0;
    border: 0;
    box-shadow: none;
}
.navbar-nav>li.open>.dropdown-menu>li>.dropdown-menu{visibility:visible}
.nav > li.dropdown > ul > li > .dropdown-menu {
    padding: 0;
    min-width: 210px;
}
.nav > li.dropdown.open > ul > li > .dropdown-menu {
    display: flex;
    position: absolute;
    /* width: 1170px; */
    top: 0;
    left: 0;
    border-radius: 0;
    box-shadow: none;
    top: 100%;
    border: -10px;
    opacity: 1;
}
.nav > li.dropdown.open > ul > li > .dropdown-menu > li > ul a {
	/* padding:5px 20px; */
}
.nav > li.dropdown.open > ul > li > .dropdown-menu > li > a {
    /* font-weight: 600; */
    /* border-bottom: 1px solid #ddd; */
    /* padding: 7px 20px; */
    /* font-size: 12pt; */
}
.nav > li.dropdown> ul > li > a,.nav > li.dropdown.open > ul > li > a {
    display: none !important;
}
span.header-product {
    border-bottom: 1px solid #aaa;
    display: block;
    color: #000;
    padding: 7px 20px;
    margin-bottom: 6px;
    font-size: 12pt;
    font-weight: 600;
}
.row.list-product-home.four-colomn a{
	padding:5px 20px;
}
/*END*/
/*NEWS*/
.dept.news-content {
    display: block;
    margin-bottom: 20px;
    background: #fff;
    padding: 0 25px 20px;
    border-radius: 20px;
    overflow: hidden;
}
.dept_image {
    margin: 0 -30px;
    overflow: hidden;
    margin-bottom: 15px;
    position: relative;
}
.img-news:before, .dept_image:before {
    content: "";
    display: block;
    position: relative;
    padding-top: 60%;
}
.dept_image img {
    position: absolute;
    height: 100%;
    top: 0;
    width: auto;
    max-width: none;
    width: 100%;
    height: auto;
}
.dept_title a, h1.newstitle a {
    font-size: 14pt;
    color: #3e3785;
    font-weight: bold;
    margin-bottom: 5px;
    display: block;
    margin-top: 20px;
    line-height: normal;
    display: -webkit-box;
    max-height: 93px;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    -webkit-line-clamp: 2;
}
.dept_subtitle {
    display: -webkit-box;
    max-height: 88px;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    -webkit-line-clamp: 4;
    min-height: 88px;
}
.dept_date {
    font-weight: 500;
    color: #999;
    margin-bottom: 12px;
}
.btn-view{
    color:#3e3785;
    font-weight:bold;
    display:inline-block;
    text-decoration:none;
    margin-top:15px;
}
div#home-news {
    background: #e2f3fd;
}


div#home-services {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding: 60px 0;
}
div#home-services .container {
    position: absolute;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    top: 50%;
}
div#home-services img {
    position: relative;
    right: 0;
    max-width: 68%;
}
div#home-services h1.page-header {
    margin-top: 0;
}
div#home-services .more {
    width: 100%;
    background: #35a1ea;
    color: #fff;
    margin-bottom: 13px;
}
div#home-services .more:hover{
    background:#35a1ea;
}
div#home-services h3.sub-title {
    margin-bottom: 40px;
}

div#home-category {
    padding-bottom: 60px;
}
.category-image{
    position:relative;
    padding-top:100%;
}
.category-image img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    object-fit: cover;
}
.product-block:before {content:"";display:block;position:absolute;width:100%;height:100%;background:rgba(255, 255, 255, 0.5);top:0;left:0}
.product-block * {position: relative;}
.page-header {
    padding-bottom: 0;
    margin: 60px 0 15px;
    border-bottom: 0;
    text-align: left;
    font-weight: bold;
    font-family: "Miranda Sans", sans-serif;
    font-size: 28pt;
    color: #0d1d36;
}
h3.sub-title {
    font-size: 15px;
    margin-top: 0;
    color: #0d1d36;
    margin-bottom: 40px;
    line-height: normal;
}
.panel.product-category {
    background: #35a1ea;
    border: 0;
    color: #fff;
    font-size: 15pt;
    margin-bottom:0;
    font-weight: bold;
    overflow: hidden;
    border-radius: 20px;
    position: relative;
}
.panel.product-category img {
    width: auto;
}
.category-desc {
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 0px 25px 20px;
}
.category-desc:before {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgb(53 161 234 / 70%);
    left: 0;
    bottom: 0;
    box-shadow: 0 20px 40px 50px rgb(60 158 229 / 76%);
}
.category-summary {
    font-size: 14px;
    font-weight: normal;
    margin-top: 5px;
    position: relative;
}
.category-name {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    z-index: 1;
}
.category-name i {
    font-size: 22pt !important;
}
div#home-category .col-md-4 {
    margin-bottom: 30px;
}
.navbar-nav>li:last-child>a {
    padding-right: 0;
    display: inline-block;
    vertical-align: middle;
}
.navbar-nav>li:first-child>a {padding-left: 0;}
.content-wrapper {
    padding-bottom: 70px;
}
.copyright a {
    color: #d6d6bf;
}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover {
    color: #f3c224;
    background-color: transparent;
}
table.table-default {
    width: 100%;
}
.footerlink a {
    color: #fff;
}

.footerlink td {
    padding: 0px 0px 10px;
}
.footerlink h1 {
    font-size: 18pt;
    font-weight: 600;
    margin-bottom: 15px;
}
.footerlink {
    padding: 50px 0;
    background: #35a1ea;
    color: #fff;
}
.toplink h4 {
    font-size: 11pt;
    margin-bottom: 0;
}
.footerlink a.more {
    color: #000;
}
.footerlink a.more:hover {
    color:#fff;
}
.toplink h2 {
    margin-top: 0;
    font-weight: 600;
    font-size: 24pt;
    margin-bottom: 15px;
}
.toplink {
    background: url(images/footer-desktop.jpg);
    background-size: cover;
    border-radius: 20px;
    padding: 45px 40px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 40px;
}
.footerlink .row {
    display: flex;
    flex-wrap: wrap;
}
.button-sparepart, .button-spec {
    clear: both;
    padding: 0 50px;
    margin-bottom: 20px;
}
div#slide-home img {
    width: 100%;
}
.list-banner img {
    width: 100%;
	height:auto
}
a.button-detail-produk:hover {
    background: #eee;
    border: 1px solid #ddd;
}
a.button-detail-produk {
    display: flex;
    border: 1px solid #dcdcdc;
    background: #fff;
    text-align: left;
    padding: 15px 10px;
    align-items: center;
    width: 490px;
    max-width: 100%;
}
a.button-detail-produk img {
    width: 60px;
    margin-right: 25px;
    margin-left: 20px;
}
.desc-button {
    color: #999;
}
.title-button {
    font-size: 13pt;
    margin-bottom: 5px;
    font-weight: 500;
    color: #0d7c9e;
}
.desc-detail {
    margin-bottom: 40px;
    margin-top: -20px;
}
.navbar-inverse .navbar-brand {
    height: auto;
}
.navbar-brand>img {
    display: block;
    max-height: 70px;
}
nav.navbar.navbar-inverse .container:before, nav.navbar.navbar-inverse .container:after {
    display:none;
}
nav.navbar.navbar-inverse .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
@media (min-width:768px){
div#slide-category .owl-stage {
    transform: translate(0) !important;
    width: calc(100% + 30px) !important;
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
}
div#slide-category .owl-stage .owl-item {
    padding: 0 15px;
    margin: 0 !important;
    width: 33.33% !important;
}
div#slide-category .owl-dots {
    display: none;
}
.dekstop-hidden {
    display: none;
}
    .dropdown-menu{
        background:#1a84cb;
    }
.desc-detail {
    padding-left: 50px;
    margin-bottom: 40px;
    margin-top: -20px;
}
.dropdown-menu>li:last-child>a {
    border:0;
}
.dropdown-menu>li>a {
    display: block;
    padding: 12px 30px 12px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #fff;
    border-bottom:1px solid #a8cfe0;
    white-space: nowrap;
}
/* body{padding-top:117px} */

#image-gallery .modal-dialog {
    width: 600px;
    margin: 0px auto;
    top: 50%;
    transform: translateY(-50%) !important;
    -o-transform: translateY(-50%) !important;
    -webkit-transform: translateY(-50%) !important;
    -moz-transform: translateY(-50%) !important;
    -ms-transform: translateY(-50%) !important;
}
.wheretobuy-page {
    background: url(images/bg-wheretobuy.svg)no-repeat;
    background-position: center;
    background-attachment: fixed;
    background-size: 100% auto;
	padding-bottom:70px;
}
.service-page td:first-child {
    padding-left: 40px;
}
.service-page td:last-child {
    padding-right: 40px;
}
.service-page:before {
    content: "";
    display: block;
    position: absolute;
    width: 25%;
    height: 100%;
    background: #f9f9f9;
    top: 0;
    left: 0;
    border-right: 1px solid #ddd;
}
	.location-page:after {content:"";display:block;clear:both;position:relative;}
	.location-page {
    /* height: calc(100vh - 229px); */
	position:relative;
    /* overflow: hidden; */
    /* overflow-y: scroll; */
}
	.thumbnail-product > div:nth-child(4n+1) {
    clear: both;
}
	.only-mobile{display:none}
	/* .list-product-home div {padding-left: 20px;padding-right: 20px;} */
	.navbar-nav>li>a {
		padding-top: 8px;
		padding-bottom: 8px;
		padding-left: 0px;
		padding-right: 0;
		font-weight:500;
	}
	.nav>li>a>img {
		max-width: none;
		display: block;
		max-height:55px;
	}
	.four-colomn > li{width:25%;}
	.cart-mobile-icon{display:none;}
	.navbar-nav {
		float: none;
		margin: 0;
		text-align: justify;
		display: flex;
		align-items: center;
		justify-content: space-between;
		width: 100%;
	}
	.navbar-nav:before {display:none !important}
	.navbar-inverse{height:auto !important}
	.navbar-nav:after {
		content: "";
		display: inline-block;
		width: 100%;
		font-size: 0;
		display:none;
		line-height: 0;
	}
    .navbar-nav>li {
        float: none;
        vertical-align: top;
        display: inline-block;
        margin-left: 20px;
    }
}
@media (min-width:992px){
	/* .list-product-home div {padding-left: 30px;padding-right: 30px;} */
	.navbar-nav>li>a {
		padding: 10px;
	}
	/* .container { */
		/* width: 900px; */
	/* } */
}
@media (min-width:1200px){
	/* .container { */
		/* width: 1024px; */
	/* } */
	.container {
        width: 1260px;
    }
	.navbar-collapse{padding:0}
}
@media (max-width:1199px){}
@media (max-width:991px){
	.service-page:before{width:33.33333333% !important}
}
div#slide-category .col-md-12.col-xs-12 {
    margin-bottom: 20px;
}
@media (max-width:767px){
.more, form[name=order] input[type=submit] {
    font-size: 14px;
}
div#slide-text {
    top: 50px;
    transform: translateY(0);
}
div#slide-text .container > * {
    max-width: 100%;
}
div#slide-text h1 {
    font-weight: bold;
    font-size: 18pt;
    margin-bottom: 10px;
    max-width: 80% !important;
}
div#slide-text .more {
    margin-top: 10px;
}
.mobile-hidden {
    display: none;
}
div#home-services {
    padding: 50px 0;
    flex-wrap: wrap;
}
div#home-services .container {
    position: relative;
    width: 100%;
    left: 0;sl
    top: 0;
    transform: translateX(0) translateY(0);
}
div#home-services .col-sm-3 {
    padding-right: 15px !important;
    margin-bottom: 20px;
}
div#home-services img {
    max-width: 95%;
}
.toplink {
    display: block;
    background: url(images/footer-mobile.jpg);
    background-size: cover;
    background-position: center;
    padding: 30px 30px;
}
.toplink h2 {
    font-size: 20pt;
}
.toplink .more {
    margin-top: 20px;
}
.copyright * {
    text-align: center;
}
.content-wrapper {
    padding-bottom: 50px;
}
.list-banner > div:nth-child(2),
.list-banner > div:nth-child(1) {
    margin-bottom:0;
}
.desc-detail {
    padding: 0 20px;
}
.page-header {
    font-size: 26pt;
    margin-top: 50px;
}
/*i.fa.fa-angle-right {
    transform: rotate(90deg);
    margin-top: 0;
    margin-left: 5px;
    position: relative;
    top: 2px;
}*/
div#shop-single {
    margin-top: 30px !important;
    margin-bottom: 25px !important;
    padding: 8px 30px !important;
}
span.title-thumnail-product {
    padding: 0 30px !important;
    text-align: center;
    font-size: 27pt !important;
}
	.location-page .container {
		padding: 0 30px;
	}
	.footerlink .col-sm-3{margin:15px 0;padding:1px 15px;width:100%}
	.footerlink {
		padding:30px 10px;
	}
	.thumbnail-list {
		width: 100% !important;
		padding: 15px 10px !important;
	}
	#header-about {
		margin-bottom: 20px;
	}
	div#header-about h1 {
		text-transform: uppercase;
		font-weight: bold;
		margin-bottom: 30px;
		margin-top: 40px;
		font-size: 22pt;
	}
	div#header-about .container {
		color: #fff;
		background: rgb(255,255,255);
		background-image: radial-gradient( circle at top left, #005876, #00b6e9 70% );
		padding: 0 30px 30px;
	}
	.navbar-brand>img {
		display: block;
		max-height: 60px !important;
	}
	.tagline-product {
		font-size: 15pt !important;
	}

.nav > li.dropdown.open > ul > li > .dropdown-menu > li {
    width: 100%;
    padding: 0 10px;
}
.nav > li.dropdown > ul,.nav > li.dropdown > ul > li > .dropdown-menu {position: absolute;background:transparent !important;box-shadow:none}
.nav > li.dropdown.open > ul > li > .dropdown-menu > li > .dropdown-menu {
    top: -20px;
    left: 10px;
    position: relative;
    height: 0;
}
.nav > li.dropdown.open > ul > li > .dropdown-menu > li.open > .dropdown-menu {
    left: 10px;
    position: relative;
    top: 0;
    margin: 5px 0 10px;
    height: auto;
}
.nav > li.dropdown.open > ul > li > .dropdown-menu {
	position: relative;
    top: 0;
	background:transparent !important;
    display: block;
    width: 100%;
    padding: 10px 0;
}
div#market-place h1 {
    font-weight: bold;
    font-size: 12pt;
    margin-bottom: 10px;
}
.button-online {
    display: inline-block;
    margin: 0 3px 9px;
}
div#market-place {
    margin-bottom: 30px;
    /* border-bottom: 1px solid #eee; */
    padding-bottom: 20px;
    padding-left: 0;
    text-align: center;
}
.button-sparepart, .button-spec {
    clear: both;
    padding: 0 20px;
    margin-bottom: 20px;
}
a.button-detail-produk img {
    width: 60px;
    margin-right: 15px;
    margin-left: 10px;
}
form:last-child div#market-place {
    border: 0;
    margin-bottom: 0;
    padding-bottom: 0;
}
.button-online img{height:50px !important}
#about-us .col-sm-5 .title-page{font-size:40pt !important}
.service-page td {
    padding: 10px 25px 10px 35px !important;
}
.service-page > div:first-child {
    margin-bottom: 20px;
}
	p.cart_navigation > span > * {
		width: 100%;
		display: block;
		margin-bottom: 6px;
	}
	.product-block {
		background-size: 10% auto !important;
	}
	table.table-default,table.table-default > tbody,table.table-default > tbody > tr,table.table-default > tbody > tr > td{display:block !important;width:100%;}
	.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover {
		color: #fff;
		border-color: #000;
		padding-bottom:0;
		background-color: transparent;
	}
	.navbar-nav .open .dropdown-menu>li>a {
    display: block;
    word-wrap: break-word;
    white-space: pre-line;
    padding: 5px 15px 5px 15px;
}
	.mobile-hidden{display:none}
	.navbar-inverse .navbar-toggle {
		border: 0;
		position: relative;
		margin: 0;
		float: none;
		left: 0;
		margin-left:-10px;
		width:80px;
	}
	div#icon-mobile-header {
    padding:0 0 !important;
}
	#icon-mobile-header a{margin-left:10px}
	.navbar-header:before {display:none !important}
	.navbar-header:after {
		content:"";
		display:none;
		width:100%;
	}
	.navbar-header > * {
		display: inline-block;
		padding:8px 15px;
		height:auto;
		vertical-align: middle;
		margin: 0;
		float:none
	}
	.navbar-header {
		display: flex;
		padding:0 10px;
		height: auto;
		text-align: justify;
		width: 100%;
		margin: 0 !important;
		justify-content: space-between;
		align-items: center;
	}
	.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
		background-color: transparent;
	}
    div#bs-example-navbar-collapse-1 {
        border: 0;
        background: #162340;
        margin-top: 0;
        box-shadow: none;
        position: absolute;
        width: 100%;
        top: 100%;
        height: auto;
        overflow: hidden;
    }
	.navbar-nav {
        margin-top: 0;
        margin-bottom: 0;
        padding: 10px 30px 30px;
    }
	.row.list-product-home .row > div:last-child {margin-bottom:0}
	.row.list-product-home .row > div {
		margin-bottom: 30px;
	}
	.navbar-inverse .navbar-nav>li>a {
		padding-left:0;
		padding-right:0;
		/* border-bottom: 1px solid #fff; */
	}	.navbar-inverse .navbar-nav>li:nth-last-child(2)>a {border: 0;}
	.navbar-inverse .navbar-nav>li:last-child>a {border:0}
	.navbar-inverse .navbar-toggle:focus .icon-bar, .navbar-inverse .navbar-toggle:hover .icon-bar{background:#fff}
	.navbar-inverse .navbar-toggle .icon-bar {
		background-color: #fff;
		height:1px
	}
	#slide-home.owl-theme .owl-dots{width:100%;}
	.list-product-home > li{width:100%;}
	.list-product-home a {
		display: block;
		color: #000;
		margin-bottom: 5px;
		border-bottom: 1px solid #999;
		padding-bottom: 5px;
	}
	nav.navbar.navbar-inverse {
        position: relative;
        background: #35a1e9;
    }
    div#slide-text {
        top: 0;
        transform: translateY(0);
        margin: 0;
    }
}

/*======ABOUT UT======*/
.title-thumbnail-list {
    width: 100%;
    height: auto;
    display: block;
    text-align: left;
    font-size: 22pt;
    text-transform: uppercase;
    float: left;
    position: relative;
    top: 0;
    margin-right: 0;
    left: 0;
    font-weight: bold;
    padding: 0;
    margin-bottom: 20px;
}
.content-thumbnail-list p:last-child{margin-bottom:0}
.content-thumbnail-list {
    display: block;
    width: 100%;
    padding: 5px 0px;
    vertical-align: top;
}
.thumbnail-list:after {clear:both;display:block;content:""}
.thumbnail-list:first-child {margin-top:0px}
div#formstatus {
    padding: 70px 0;
    min-height: calc(100vh - 229px);
}
div#contactall div#formstatus * {
    color: #000;
    text-align: center;
}
#thumbnail-gallery .col-lg-12:last-child > .row{margin:0;}
.modal-body {
    position: relative;
    padding: 15px;
    text-align: center;
}
.modal-body img {
    display: inline-block;
}
#thumbnail-gallery br,#thumbnail-gallery .catnav{display:none}
#thumbnail-gallery .page-header{
    border: 0;
    margin-bottom: 0;
}
div#thumbnail-gallery .thumb {
    padding: 0;
}
h2.title-compability {
    border-bottom: 1px solid #ccc;
    margin-bottom: 30px;
    padding-bottom: 10px;
	margin-top:30px
}
.product-block {
    /* text-align: center; */
}
div#header-top a {
    margin-left: 6px;
    color: #fff;
}	
ul#shop-slider {
    list-style: none;
    padding: 0;
    text-align: center;
    width: 100%;
}
div#header-top * {
    vertical-align: middle;
}
.tagline-product {
    font-size: 2.7em;
    margin-top: 40px;
    display: block;
    font-weight: bold;
}
span.title-thumnail-product {
    font-size: 30pt;
	padding-left:50px;
    font-weight: bold;
    color: #000;
    line-height: 1.1;
    vertical-align: middle;
	margin-bottom:50px;
	display:block;
}
div#shop-single {
	/* border: 1px solid #dcdcdc; */
	margin-top:70px;
	margin-bottom:15px;
    position: relative;
    border-radius: 5px;
    padding: 8px;
}
.product_attributes {
    margin-bottom: 15px;
}
.product_attributes .qty-trigger {
    background: #ddd;
    width: 35px;
    display: inline-block;
    height: 35px;
    line-height: 35px;
    color: #333;
    text-align: center;
    vertical-align: middle;
}
.location-page table,.location-page .panel-group{margin:0}
.location-page .collapse {
    overflow: hidden;
}
.location-page {
    /* background: #8c8c8c; */
    /* display: flex; */
	padding-bottom:60px;
}
.design-block1 {
    width: 100%;
}
.location-page > div:first-child {
    /* display: flex; */
}
div#map {
    /* height: 100% !important; */
    /* position: absolute; */
    width: 100% !important;
}
.location-page > div.col-sm-5 {
    display: block;
    height: 100%;
    position: relative;
    top: 0;
	z-index:1;
    left: 0px;
}
.gm-style .gm-style-iw-t::after,.gm-style .gm-style-iw-c {
    display: none !important;
    opacity: 0 !important;
}
.location-page h1.title-page span {
    width: 100%;
    text-align: center;
    font-size: 29pt;
    font-weight: bold;
    display: block;
}
.design-block1 img:last-child {
    width: 80%;
    margin-right: -50%;
    margin-left: 4%;
    margin-bottom: -2%;
    margin-top: -4%;
}
.design-block1 img:first-child {
    width: 36%;
    vertical-align: top;
}
.design-block2 img {
    width: 60%;
	margin-bottom:59%;
	margin-left:20%;
}
.location-page h1.title-page {
    /* position: absolute; */
	/* display:none; */
    top: 50px;
    z-index: 1;
    width: 100%;
    margin: 30px 0 30px;
    text-transform: uppercase;
}
.location-page h2 {
    background: #1db1df;
    font-weight: bold;
    font-size: 17pt;
    color: #fff;
    padding: 10px 20px;
}
.location-page .col-sm-3,.location-page .col-sm-4{margin-bottom:40px}
.location-page h3 {
    font-weight: bold;
    font-size: 14pt;
}
.location-page > div.col-sm-7 {
    background: #8c8c8c;
	float:right
}
.location-page .panel {
	border:0;
	border-radius:0;
	box-shadow:none;
	-webkit-box-shadow:none;
}
.location-page .panel-heading a {
    background: #171f23;
	position:relative;
    color: #fff;
    display: block;
    padding: 11px 0;
    text-align: center;
    font-size: 19pt;
}
.location-page .panel-body {
    border: 0 !important;
}
.location-page .panel-heading a span {
    position: absolute;
    right: 0;
    top: 13px;
    font-size: 16pt;
    font-weight: normal;
}
.location-page .panel-body p:last-child{margin-bottom:0}
.location-page .panel-body h3{margin-top:0}
.location-page .panel-body a{color:#fff}
.location-page #collapseTwo .panel-body {padding:0;border:0}
.location-page .panel-group .panel+.panel {
    margin-top: 2px;
}
.location-page .table-striped>tbody>tr:nth-of-type(odd){
	background: #8c8c8c;
    color: #fff;
}
.location-page .table-striped>tbody>tr>td{ padding: 25px 12%;border:0;}
.location-page .table-striped>tbody>tr:nth-of-type(even){
	background: #676767;
    color: #fff;
}
.location-page #collapseOne .panel-body {
    padding: 25px 12%;
}
.location-page div#collapseOne {
    background: #8c8c8c;
    color: #fff;
}
.location-page .panel-heading {
    margin:0;
	padding:0;
}
/* .location-page > div{padding:0} */
.thumbnail-list:last-child {margin-bottom:0}
.thumbnail-list:nth-child(2n) {
	padding-left:40px
}
.thumbnail-list:nth-child(2n+1) {
	padding-right:40px;
}
.thumbnail-list {
    margin-bottom: 2px;
    position: relative;
    padding: 25px 15px;
    width: 50%;
    margin-bottom: 10px;
}
.list-about-us {
    display: flex;
    flex-wrap: wrap;
	margin-bottom:40px;
}
#header-about{
	background: rgb(255,255,255);
    background-image: radial-gradient( circle at top left, #005876, #00b6e9 50% );
}
#about-us:after{
	content:"";
	display:block;
	clear:both
}
#about-us .col-sm-5{padding:0 0 30px;}
#about-us{
	position:relative;
}
#about-us .col-sm-5 p{padding:0 30px}
#about-us .col-sm-5 img{max-width:80%}
#about-us .col-sm-5 .title-page {
    padding: 0 30px;
    text-transform: uppercase;
	margin:40px 0 20px;
    font-weight: bold;
    font-size: 42pt;
}
@media (max-width:991px){
#about-us .col-sm-5 *{position:relative;}
#about-us .col-sm-7{padding:0 2px;}
#about-us .col-sm-5 p {
    padding: 0 25px;
}
#about-us .col-sm-5{margin-bottom:2px;}
.content-thumbnail-list {
    width: 100%;
    margin-top: 0;
    padding: 15px 0;
}
.title-thumbnail-list {
    position: relative;
    width: 100%;
    padding: 0;
}
.thumbnail-list {
    padding: 15px 25px;
}
}
div#header-top td:last-child {
    text-align: right;
}
div#header-top td:last-child a {
    display: inline-block;
    margin-left: 10px;
}
@media (max-width:767px){
.design-block1 {
    width: 100%;
    display: block !important;
    min-height: 420px;
}
div#header-top {
    background: #4a4a4a;
    color: #fff;
    padding: 9px 5px;
}
div#header-top a {
    font-size: 0;
}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
    color: #fff;
}
.service-page h1.page-header {
    position: absolute;
    top: 0;
    color: #fff;
    margin: 0;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    font-size: 40pt;
}
.location-page {
    padding-top: 1px;
    display: block;
}
.location-page > div.col-sm-7 {
    width: 100%;
}
.location-page h1.title-page {
    margin: 30px auto;
}
.location-page > div.col-sm-5{
	    background: url(images/5.png)no-repeat;
background-size: cover;padding-top:1px;}
.location-page h1.title-page span {
}
.location-page #collapseOne .panel-body {
    padding: 25px 10%;
}
.location-page .table-striped>tbody>tr>td {
    padding: 25px 10%;
    border: 0;
}
.design-block1,.design-block2{display:none}
.location-page:before{display:none}
#about-us .col-sm-5:before{
	width:100%;
	content:"";
	position:absolute;
	opacity:0.3;
	right:0;
	top:0;
	display:block;
	height:100%;
	background:url(images/background.png)no-repeat;
	padding-left:0;
}
}
i.fa.fa-angle-right {
    font-size: 13pt;
    margin-left: 5px;
	/*-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;*/
}
.navbar-nav>li > a > i.fa.fa-angle-right {
    transform: rotate(90deg);
    margin-top: 0;
    margin-left: 5px;
    position: relative;
    top: 2px;
}
.nav > li.dropdown.open > ul > li > .dropdown-menu > li.open > a >i.fa.fa-angle-right {
	/* transform:rotate(180deg); */
}
@media (min-width:768px){
.dept.news-content{
    margin-bottom:0;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: #f3c321;
    text-decoration: none;
    background-color: transparent;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    background-color: #125e90;
    border-color: #a8cfe0;
    color: #fff;
}
div#header-about img {
    min-width: 50%;
    position: absolute;
    left: 50%;
    top: 50%;
    min-height: 100%;
    height: auto;
    transform: translateY(-50%);
}
div#header-about .col-md-6{
	width:45%;
}
div#header-about {
    text-align: right;
	overflow:hidden;
	margin-bottom:50px;
	position:relative;
	padding:70px 0
}
div#header-about .container {
    position: relative;
    /* top: 50%; */
    /* left: 50%; */
    /* transform: translateX(-50%) translateY(-50%); */
    text-align: left;
    color: #fff;
}
div#header-about h1 {
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 30px;
    margin-top: 0px;
}
#about-us .col-sm-7 {
    /* padding: 40px 40px; */
    padding: 0px;
}
}
input#cari-ongkir-kota-kab, select[name="payment"] {
    margin-top: 8px;
    height: 34px;
    padding: 6px 12px;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    border: 1px solid #ddd;
}